### Method

# Adw PreferencesRow get_title

#### Declaration [src]

    const char*
    adw_preferences_row_get_title (
      AdwPreferencesRow* self
    )

#### Description [src]

Gets the title of the preference represented by `self`.

Gets property | `Adw.PreferencesRow:title`

#### Return value

Type: `const char*`

The title.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.